.video-gallery-wrapper {
  width: 100vw;
  margin-left: calc((100% - 100vw)/ 2);
  overflow-x: hidden
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .container {
    position: relative
  }
}
.video-gallery-wrapper .section-heading {
  max-width: 664px
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .section-heading {
    max-width: 596px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper .section-heading {
    max-width: 100%
  }
}
.video-gallery-wrapper .gallery-items {
  margin: 0 -12px
}
.video-gallery-wrapper .gallery-items .slick-track {
  display: flex;
  align-items: stretch
}
.video-gallery-wrapper .gallery-items .slick-track .field__item {
  height: inherit
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .gallery-items .field__items {
    width: calc(100% + (100vw - 50%)/ 2);
    position: static
  }
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .gallery-items .field__items.item-3 {
    width: 100%;
    position: unset;
    padding-bottom: 60px
  }
}
.video-gallery-wrapper .gallery-items .field__items .slick-slide {
  margin: 0 12px;
  height: inherit
}
.video-gallery-wrapper .gallery-items .field__items .slick-slide > div {
  height: 100%
}
.video-gallery-wrapper .gallery-items .field__items .slick-slide > div .field__item {
  height: 100%
}
.video-gallery-wrapper .gallery-items .field__items .field__item {
  flex: 1
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .gallery-items .field__items .field__item {
    background-color: #f8f8f8
  }
}
.video-gallery-wrapper .gallery-items .field__items .field__item .video-wrapper img {
  max-height: 234px;
  object-fit: cover;
  height: auto
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .gallery-items .field__items .field__item .video-wrapper img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
  }
}
.video-gallery-wrapper .gallery-items .field__items .field__item .title-wrapper {
  padding-top: 24px;
  color: #112868
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper .gallery-items .field__items .field__item .title-wrapper {
    padding: 16px;
    padding-bottom: 32px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper .gallery-items .field__items .slick-next {
    right: 24px!important
  }
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper .gallery-items .field__items .slick-prev {
    right: 70px!important
  }
}
.video-gallery-wrapper.video-gallery-with-sidebar {
  padding-bottom: 30px
}
.video-gallery-wrapper.video-gallery-with-sidebar .section-heading {
  flex-wrap: wrap;
  gap: 24px;
  margin-bottom: 20px
}
@media screen and (max-width:1400px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .section-heading {
    gap: 12px
  }
}
@media screen and (max-width:1400px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .section-heading h2 {
    font-size: 2.2rem;
    line-height: normal
  }
}
.video-gallery-wrapper.video-gallery-with-sidebar .section-heading > * {
  flex: auto
}
@media screen and (max-width:1400px) {
  .video-gallery-wrapper.video-gallery-with-sidebar h3 {
    font-size: 2rem;
    line-height: normal
  }
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .field__items {
    padding-bottom: 52px!important
  }
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .field__items {
    padding-bottom: 50px!important
  }
}
.video-gallery-wrapper.video-gallery-with-sidebar .slick-list {
  width: 100%
}
.video-gallery-wrapper.video-gallery-with-sidebar .slick-list .slick-track {
  width: 100%!important
}
.video-gallery-wrapper.video-gallery-with-sidebar .slick-list .slick-track .video-wrapper img {
  max-height: none!important
}
.video-gallery-wrapper.video-gallery-with-sidebar .sidebar {
  height: 100%;
  background: #e6e6e6;
  padding: 40px;
  position: relative;
  overflow: hidden;
  z-index: 0;
  min-height: 400px
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .sidebar {
    min-height: 360px
  }
}
.video-gallery-wrapper.video-gallery-with-sidebar .sidebar::after {
  bottom: -140px;
  height: 320px;
  display: block!important;
  width: 100%!important;
  left: 0;
  background-size: 100%;
  z-index: -1
}
@media screen and (max-width:1199px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .sidebar::after {
    bottom: -30px
  }
}
@media screen and (max-width:767px) {
  .video-gallery-wrapper.video-gallery-with-sidebar .sidebar::after {
    bottom: -120px
  }
}
.video-gallery-wrapper.video-gallery-with-sidebar .sidebar .gradient-line {
  position: absolute;
  left: 0;
  top: 0
}
.video-gallery-wrapper.video-gallery-with-sidebar .sidebar h3 {
  margin-bottom: 24px
}
.video-gallery-wrapper.video-gallery-with-sidebar .gallery-items .title-wrapper {
  display: none
}